html,body{margin:0;padding:0;color:#333;background:#000}
.container{margin:0 auto;width:100%;overflow:hidden;background:#EAF9FC}
.header{width:100%;height:650px;background-size:10%;background-repeat:repeat-x}
.headerline{color:#EEE0BD;text-align:center;background:rgba(0,0,0,0.8);height:50px;line-height:50px;font-size:45px;margin-bottom:15px;font-family:'Marck Script',cursive}
.hidedesck{display:none}
.headercenter{margin:0 auto;text-align:center;width:1200px;position:relative}
.menu{list-style:none;padding:0;margin:0;position:relative;width:100%;height:85px}
#hdmenu{display:none}
.menu li{position:absolute}
.menu li a{color:#F4E6BD;text-decoration:none;font-size:45px;font-family:'Marck Script',cursive}
.menuitem1{margin-top:-150px;margin-left:80px}
.menuitem2{margin-left:235px;margin-top:-65px}
.menuitem3{margin-left:415px;margin-top:10px}
.menuitem4{margin-left:665px;margin-top:10px}
.menuitem5{margin-top:-65px;margin-left:865px}
.menuitem6{margin-top:-150px;margin-left:965px}
.uzorbottom{margin:50px auto -30px;display:block;transform:rotate(180deg)}
.main{width:1200px;text-align:center;margin:255px auto 20px}
.main ul{list-style:none;padding:0}
.main ul li{display:inline-block;width:558px;height:462px;color:#C5A470;font-size:30px;margin:10px 20px}
.main ul li a{color:#C5A470;text-decoration:none}
.main ul li img:hover{-webkit-filter:brightness(135%);transition:all linear .2s}
.main ul li img{-webkit-filter:brightness(100%);transition:all linear .2s}
.prebottom{width:100%;text-align:center}
.maincontent{background:#D9B37D;width:100%;height:auto;padding:0;display:flex}
.contenttext{width:1200px;margin:0 auto;text-align:left;color:#000}
.contenttext p{font-size:20px}
.footer{width:1200px;overflow:hidden;margin:10px auto;font-family:'Marck Script',cursive}
.footer p{color:#F5E1C6;font-size:27px}
.underline{color:#F5E1C6;text-decoration:underline;font-size:40px!important;margin:10px auto}
.about{margin:30px auto 0}
.myform{position:absolute;margin-top:-420px;margin-left:695px}
.btn{background:url(img/button.png);width:311px;height:118px;color:#F5E1C6;font-size:35px;border:0;margin-left:50px;font-family:'Marck Script',cursive}
.logotwo{float:left;width:33%}
.menutwo{list-style:none;padding:0;float:right;width:65%;height:200px;line-height:200px}
.menutwo li{display:inline-block}
.menutwo li a{text-decoration:none;color:#F4E4BE;font-size:36px;margin:0 10px;font-family:'Marck Script',cursive;background:#000;padding:0 5px}
.saunacenter{width:1200px;margin:-250px auto 0}
.insauna{color:#F4E4BE;font-family:'Marck Script',cursive;font-size:38px}
.saunacenter h1{color:#F4E4BE;font-family:'Marck Script',cursive;font-size:50px;text-align:center}
.mainborder{background:url(img/mainborder.png);width:800px;height:664px;background-size:100%;display:block;margin:0 auto}
.mainborder2{text-align:center}
.borderimage{width:565px;height:442px;background-repeat:no-repeat!important;margin:110px 10px 10px 116px;position:absolute;background-size:cover!important}
.borderimage1{width:565px;height:442px;background-repeat:no-repeat!important;margin:110px 10px 10px 116px;position:absolute;background-size:cover!important}
.borderimage2{width:565px;height:442px;background-repeat:no-repeat!important;margin:110px 10px 10px 116px;position:absolute;background-size:cover!important}
.framer{width:600px;height:450px;display:block;float:right;margin:10px auto;border:5px outset #f4dcb0}
.imgcenter{margin:0 auto;display:block}
.otzyv{list-style:none}
.otzyv li{font-family:arial;background:#fff;margin:5px auto;padding:10px}
@media screen and (max-width: 980px) {
.contenttext p{font-size:25px!important}
h2{font-size:larger}
h1,h2,h3,h4,h5,p,li,a{font-family:sans-serif!important;font-size: inherit;}
.menu li a{font-family:sans-serif!important}
.contenttext p{font-family:sans-serif!important}
.headerline{font-family:sans-serif!important}
}
.quip-comment .quip-fld{margin:5px}
.quip-comment .quip-fld label{font-weight:700;white-space:nowrap;width:220px}
#quip-comment-box-qcom{margin-bottom:10px}
.quip h3{display:none}
.quip-comment button{border:1px solid #ccc;border-radius:4px;background:#F5F5F5;outline:none;cursor:pointer;color:#000;font-family:arial!important;width:auto!important;height:auto!important;font-size:18px!important;margin:0;padding:3px 10px}
.quip-comment button:hover{background:#E2E2E2}
.quip-comment button:active{background:#fff}
.quip-comment-list .quip-comment{margin-bottom:10px;background:#d8d8d8;color:#000}
.quip-comment .quip-comment-text p{padding:0;margin:0 0 7px}
.quip-comment p.quip-comment-meta{margin-bottom:7px}
.quip-comment .quip-comment-body{padding:10px 20px}
#wrap{display:none;opacity:.8;position:fixed;left:0;right:0;top:0;bottom:0;padding:16px;background-color:rgba(1,1,1,0.725);z-index:100;overflow:auto}
#window{    width: 300px;
    text-align: -webkit-center;
    height: 243px;
    margin: 100px auto;
    display: none;
    background: #fff;
    z-index: 200;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 16px;
    box-shadow: 0 0 20px #000;}
.close{margin-left:364px;margin-top:4px;cursor:pointer}
.ajax_form p{font-size:22px;margin:2px auto}
.controls input{margin:5px auto;line-height:25px;text-indent:10px}
.btncallback{display:block;float:none!important;padding:5px 20px;font-size:16px;margin:5px auto}
.navmobile{display:none}
/* MOBILE */
@media screen and (max-width: 960px){
html,body{    width: auto;
    position: relative;
    overflow-x: hidden;}
.btn-menu{    color: white;
    padding: 5px;
    position: fixed;
    top: 11px;
    right: 5px;
    cursor: pointer;
    transition: left .23s;
    z-index: 3;
    width: 40px;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;}
.navmobile{display:block}
.navmobile ul{     padding: 2%;
    width: -webkit-fill-available;
    margin: 0 auto;
    position: fixed;
    top: 0;
    background: linear-gradient(to left, #fff 30%, #e1c494 75%);
    border-bottom: 1px solid #9a9a9a;
    white-space: nowrap;
    z-index: 999;}
.navmobile ul li{    display: inline-block;
    vertical-align: middle;}
.navmobile ul li a{    color: #3e3e3e;
    font-size: large;}
.navmobile ul li a img{width: 100%;}
.mobli1{width: 20%;}
.mobli2{width: 60%;text-align:-webkit-center}
.mobli3{width: 17%;position:relative;    text-align: right;}
.header{    position: relative;height: auto;
    overflow: hidden;}
.menu{display:none}
.headercenter{width:auto;}
.logo{width: 90%;
    margin-top: 60px;}
.headerline{display:none}
#navmenu{    width: 40%;}
.main{    margin: 3% auto;
    text-align: -webkit-center;
    width: auto;}
.main ul{}
.main ul li{    display: block;
    width: 80%;
    height: auto;
    overflow: hidden;
    margin: 1% auto;
    font-size: medium;}
.main ul li a{}
.main ul li img{    width: 100%;}
.saleimg{    width: 50%;}
.uzorbottom{width: 80%;
    margin: 2% auto;}
.prebottom img{width: 80%;}
.maincontent{    width: 90%;
    margin: 0 auto;
    padding: 5%;}
.contenttext{}
.contenttext p{    font-size: inherit !important;}
.footer{    width: 90%;
    margin: 0 auto;
    padding: 5%;}
.footer p{    font-size: initial !important;}
.footer a{    font-size: initial !important;}
.footer span{font-size:x-large !important}
.logotwo{    float: none;
    display: block;
    width: 40%;
    margin: 15% auto 5%;}
.saunacenter{    width: 80%;
    margin: 0 auto;
    display: block;
    text-align: -webkit-center;}
.saunacenter a{    font-size: inherit !important;}
.saunacenter h1{    font-size: initial;
    margin: 2% auto;}
.menutwo{    float: none;
    width: 90%;
    margin: 2% auto;
    height: auto !important;
    line-height: inherit;
    text-align: -webkit-center;
    overflow: hidden;}
.menutwo li{    max-width: 18%;}
.menutwo li a{    font-size: smaller;
    margin: 0 1px;}
.saunatel{    font-size: larger;
    text-decoration: none;}
.mainborder{    width: 100%;
    overflow: hidden;
    position: relative;
    height: auto !important;
    background: none;}
.borderimage{    margin: 0 auto;
    width: 100%;
    height: auto !important;}
.borderimage img{    width: 100% !important;
    height: auto !important;}
.mainborder2{display:none}
.hidemenu{display:none}
.prebottom{    margin-top: 0 !important;}
.galleries{    width: 90% !important;
    margin: 5% !important;}
.galleries li{    margin: 2% auto !important;}
.galleries li a{}
.galleries li img{}
.imghover_gallery{display:none !important}
iframe{height:210px !important}
.hidedesck{display:block}
#hdmenu{    display: block;
    position: fixed;
    right: -100%;
    top: 0;
    width: -webkit-fill-available;
    height: 100%;
    z-index: 0;transition:all linear 0.1s;
    text-align: -webkit-right;}
#hdmenu span{}
#hdmenu ul{list-style: none;
    padding: 0;
    margin: 0 auto;}
#hdmenu ul li{    display: block;}
#hdmenu ul li a{    color: #ffed5f;
    display: none;
    width: auto;
    height: auto;
    padding: 3%;
    background: rgba(0, 0, 0, 0.8);
    margin: 0 auto;
    font-size: larger;
    text-decoration: none;
    border-bottom: 1px solid #e0b12b;}
#hidemenuclose{     font-size: xx-large;
    font-family: monospace;
    line-height: 0.7em;
    height: 25px !important;
    color: transparent !important;
    background: transparent !important;}
#mobiuzorhide{    display: none;}
#mobiuzor{}



}
